[Bug 60637] [edgy] Amarok enabling Dapper-multiverse when downloading codecs

Jørn Sandvik Nilsson jornsand at stud.ntnu.no
Fri Sep 15 22:24:38 UTC 2006


Public bug reported:

Binary package hint: amarok

This is a problem with the amarok (2:1.4.3-0ubuntu2) packages in the
edgy repos.

If you try to play mp3 files with Amarok without libxine-extracodecs
installed, it asks you to install the package. This happens
automatically. The problem is that Amarok enables the Dapper repos and
downloads from there. In the dapper repos libxine-extracodecs is at
version 1.1.1, and therefor installs to /usr/lib/xine/plugins/1.1.1 and
not .../1.1.2 which results in Amarok/xine not finding it. Edgy users
cannot play mp3 unless they install the package manually, or move the
codec files maually.

ref: http://www.ubuntuforums.org/showthread.php?p=1504037#post1504037

** Affects: amarok (Ubuntu)
     Importance: Untriaged
         Status: Unconfirmed

** Description changed:

  Binary package hint: amarok
  
  This is a problem with the amarok (2:1.4.3-0ubuntu2) packages in the
  edgy repos.
  
  If you try to play mp3 files with Amarok without libxine-extracodecs
  installed, it asks you to install the package. This happens
  automatically. The problem is that Amarok enables the Dapper repos and
  downloads from there. In the dapper repos libxine-extracodecs is at
  version 1.1.1, and therefor installs to /usr/lib/xine/plugins/1.1.1 and
  not .../1.1.2 which results in Amarok/xine not finding it. Edgy users
  cannot play mp3 unless they install the package manually, or move the
  codec files maually.
+ 
+ ref: http://www.ubuntuforums.org/showthread.php?p=1504037#post1504037

-- 
[edgy] Amarok enabling Dapper-multiverse when downloading codecs
https://launchpad.net/bugs/60637




More information about the kubuntu-bugs mailing list